Bug 196502 - /etc/sysconfig/nfs not covered in Reference Guide /etc/sysconfig section
/etc/sysconfig/nfs not covered in Reference Guide /etc/sysconfig section
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-rg (Show other bugs)
4.5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Don Domingo
John Ha
http://www.redhat.com/docs/manuals/en...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-23 15:41 EDT by Riaan van Niekerk
Modified: 2014-08-04 18:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 01:21:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Riaan van Niekerk 2006-06-23 15:41:42 EDT
Description of problem:

The section detailing files in /etc/sysconfig does not cover /etc/sysconfig/nfs

Version-Release number of selected component (if applicable):
rhel-rg(EN)-4-HTML-RHI (2004-09-30T17:13)
Comment 1 Don Domingo 2007-04-16 01:21:29 EDT
at present, cannot spare cycles to generate new content for docs produced before
RHEL5. please refer to Deployment Guide for updated information, if any:

http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Deployment_Guide-en-US/index.html

Note You need to log in before you can comment on or make changes to this bug.